Bug 825021 - [abrt] control-center-3.4.2-1.fc17: gtk_tree_store_append: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.4.2-1.fc17: gtk_tree_store_append: Process /usr/bin/g...
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-05-24 16:16 EDT by Michal Nowak
Modified: 2013-07-31 18:19 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-07-31 18:19:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (38.78 KB, text/plain)
2012-05-24 16:16 EDT, Michal Nowak
no flags Details
File: maps (90.90 KB, text/plain)
2012-05-24 16:16 EDT, Michal Nowak
no flags Details
File: dso_list (19.23 KB, text/plain)
2012-05-24 16:16 EDT, Michal Nowak
no flags Details

  None (edit)
Description Michal Nowak 2012-05-24 16:16:14 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-control-center --overview
comment:        Bluetooth off
crash_function: gtk_tree_store_append
executable:     /usr/bin/gnome-control-center
kernel:         3.3.7-1.fc17.x86_64
pid:            1478
pwd:            /home/newman
remote_result:  NOTFOUND
time:           Thu 24 May 2012 10:01:17 PM CEST
uid:            1000
username:       newman
var_log_messages: May 24 22:01:18 assam abrt[1524]: Saved core dump of pid 1478 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-05-24-22:01:17-1478 (95936512 bytes)

backtrace:      Text file, 39711 bytes
dso_list:       Text file, 19694 bytes
maps:           Text file, 93082 bytes


:710b0d8cc36603d66327090defd37c99daa38f28 0x27790b gtk_tree_store_append libgtk-3.so.0 -
:e2d11ae0daad9fcda88cb44d96b236557ab43e23 0x56d7 - libcolor.so -
:e2d11ae0daad9fcda88cb44d96b236557ab43e23 0x577f - libcolor.so -
:31243d0d107bba586a96433c76c87a26db1e826c 0x12af4 g_cclosure_marshal_VOID__OBJECTv libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:b1042947f9bf064f8ba5f7107117da591d5f5576 0x9c9e - libcolord.so.1 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xffdb g_cclosure_marshal_generic libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xc5984 - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xb5655 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x97dec g_application_run libgio-2.0.so.0 -
:6b6f461c3cbf164fa6a7f350fcf2cc079b30aa9a 0x7b72 main [exe] -

:'LESSOPEN=||/usr/bin/lesspipe.sh %s'

:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29880                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29880                29880                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

:pos:	0
:flags:	0100000
:pos:	4432
:flags:	0102002
:pos:	4432
:flags:	0102002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004000
:pos:	0
:flags:	02004002
:pos:	0
:flags:	0100002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	2147483647
:flags:	02304000
:pos:	0
:flags:	02004002
:pos:	0
:flags:	0104002
Comment 1 Michal Nowak 2012-05-24 16:16:19 EDT
Created attachment 586700 [details]
File: backtrace
Comment 2 Michal Nowak 2012-05-24 16:16:22 EDT
Created attachment 586701 [details]
File: maps
Comment 3 Michal Nowak 2012-05-24 16:16:25 EDT
Created attachment 586702 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-07-03 17:19:43 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:19:14 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.